uuid: 7d404822-856c-4ab8-bf8c-2923efa15a5a
langcode: en
status: true
dependencies:
  module:
    - coffee
id: config_sync.module.coffee
snapshotSet: config_sync
extensionType: module
extensionName: coffee
items:
  -
    collection: ''
    name: coffee.configuration
    data:
      coffee_menus:
        admin: admin
      max_results: 7
      keycodes:
        - 68
        - 100
        - 75
        - 71
        - 103
